set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit2.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "DRAW STRINGS" {
  frm00089={
    {
      _action=display
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="First point"
      layer_name="pit2.str"
    }
  }
}]

set status [ SclFunction "CREATE DTM" {
  frm00126={
    {
      _action=display
      location="pit"
      break="Y"
      bdyloc=""
      interpolate_new_points="N"
      bdystr=""
      spotrng="9999"
      id="2"
      check_distance="0.0050"
      anyspots="Y"
      swadesc="Y"
      bdyid=""
      inout="I"
      brktest="Y"
      apply_boundary="N"
      interpolate_new_points_distance="50"
    }
  }
}]

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit2.dtm"
  mode="openInNewLayer"
}]

puts ""
puts "macro _01d_create_dtm_using_breaklines_and_spot_heights.tcl completed "
puts ""
